Support » Plugins » Looking for WordPress 3.0 compatible Syntax Highlighter

  • Resolved Nacimota

    (@nacimota)


    Can anybody recommend a syntax highlighting plugin that will work with wordpress 3.0? I just upgraded today and I’ve tried at least 4 different plugins and they all seem to have layout issues. If anyone knows of any plugins that definately work on 3.0 and would like to let me know, that would be awesome.

    Im using the twenty ten theme that comes as default with wordpress 3.0.

    Cheers.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Looking for WordPress 3.0 compatible Syntax Highlighter’ is closed to new replies.